<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="19__Install_2nd_Opera9_5_1957device_WWE1" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">5707adcd-bec5-49ab-bdc7-b981e6c383cb</Guid>
  </Item>
</Items>
